### Method

# GUPnPAV DIDLLiteResource set_audio_channels

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_audio_channels (
      GUPnPDIDLLiteResource* resource,
      int n_channels
    )

#### Description [src]

Set the number of audio channels in the `resource`. Passing a negative number will unset this property.

Sets property | `GUPnPAV.DIDLLiteResource:audio-channels`

#### Parameters

`n_channels`

  Type: `int`

  The number of channels.